.footer {
    background: #0D0E22;
}

.footer-container {
    padding: 40px;
}

.footer-logo {
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    line-height: 33px;
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0 0 40px 0;
}

.footer-img {
    max-width: 35px;
}

.footer-links {
    display: flex;
    flex-direction: column;
    color: #FFF;
    margin: 0 0 16px 0;
}

.footer-links a {
    margin: 0 0 8px 0;
}

.footer-text {
    color: #FFF;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    margin: 0 0 15px 0;
}

.footer-copyright {
    color: #FFF;
}